from django.urls import path
from . import views

app_name = 'eventos'

urlpatterns = [
    path('eventos/', views.lista_eventos, name='lista_eventos'),
    path('eventos/<int:evento_id>/', views.detalle_evento, name='detalle_evento'),
    path('eventos/apuntar_lista_espera/<int:evento_id>/', views.apuntar_lista_espera, name='apuntar_lista_espera'),
    path('eventos/ayuda/', views.ayuda, name='ayuda'),
    path('eventos/crear/', views.crear_evento, name='crear_evento'),  # URL para crear un evento
    path('eventos/editar/', views.editar_evento, name='editar_evento'),  # URL para crear un evento

    path('noticias/<int:noticia_id>/', views.detalle_noticia, name='detalle_noticia'),

    path('publicar/<int:evento_id>/', views.publicar_evento, name='publicar_evento'),

    path('reservar/<int:evento_id>/',
         views.reservar_evento, name='reservar_evento'),
]
